<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
.Em        C       D        Em
 Gözlerimi dağlara kaldırıyorum
.(Em)      C       D       Em
 Nereden yardımım gelecek bana
.(Em)       C       D       Em
 Yeri göğü yaratan Rab'den gelecek

[V2]
.(Em)       D
 Biliyorum yanımdasın
.C         D
 Biliyorum benimlesin
.Em        D
 Biliyorum her durumda
.C        D
 Beni benden çok seversin</lyrics>
<title>Biliyorum</title>
<author>Özgür Tunç</author>
<key>G</key>
</song>